@media screen and (min-width: 1200px) {

    .container {
        max-width: 1200px;
    }

    .max-width-1520px {
        max-width: 1520px;
        margin-left: auto;
        margin-right: auto;
    }

    /** Header **/
    .site-navigation__menu {}


    .site-navigation__menu,
    .main-header .site-navigation .menu>ul {
        display: flex;
        align-items: center;
    }

    .main-header .site-navigation .menu {
        flex: 1;
        display: flex;
        align-items: center;
        justify-content: end;
    }

    .main-header .site-navigation .menu ul li:hover>ul,
    .main-header .site-navigation .menu ul li.hover>ul {
        display: block;
        visibility: visible;
        opacity: 1;
        transform: translate(0, 0);
    }

    .site-navigation .menu>ul>li>a {
        padding: 49px 0 49px 0;
        margin-right: 25px;
    }

    .site-navigation .menu>ul>li:last-child>a {
        margin-right: 0;
    }

    .site-navigation .menu>ul>li>a:before {
        content: '';
        background: #80b8b9;
        position: absolute;
        width: 0;
        height: 6px;
        bottom: 0;
        left: 0;
        -webkit-transition: all 400ms ease-in-out;
        transition: all 400ms ease-in-out;
    }

    .main-header .site-navigation .menu>ul>li.active>a:before,
    .main-header .site-navigation .menu>ul>li:hover>a:before,
    .main-header .site-navigation .menu>ul>li.hover>a:before {
        width: 100%;
    }

    .main-header .site-navigation .menu>ul>li.has-submenu>a:after {
        content: "\f107";
        display: inline-block;
        font-family: "FontAwesome";
        position: relative;
        font-weight: 100;
        margin-left: 6px;
        font-size: 13px;
        text-decoration: none;
        vertical-align: middle;
        line-height: 7px;
        margin-top: 2px;
        -webkit-transition: all 400ms ease;
        transition: all 400ms ease;
    }

    .main-header .site-navigation .menu>ul>li.active>a:after,
    .main-header .site-navigation .menu>ul>li:hover>a:after,
    .main-header .site-navigation .menu>ul>li.hover>a:after {
        transform: rotate(-180deg);
    }

    .main-header .site-navigation .menu ul ul>li a:before {
        content: '';
        width: 10px;
        height: 10px;
        background: #007073;
        position: absolute;
        top: 15px;
        left: 0;
        opacity: 0;
        -webkit-transition: all 400ms ease;
        transition: all 400ms ease;
    }

    .main-header .site-navigation .menu ul ul>li.active>a:before,
    .main-header .site-navigation .menu ul ul>li:hover>a:before,
    .main-header .site-navigation .menu ul ul>li.hover>a:before {
        opacity: 1;
    }

    .main-header .site-navigation .menu>ul>li>ul {
        text-align: left;
        position: absolute;
        visibility: hidden;
        display: block;
        opacity: 0;
        -webkit-transition: all 300ms linear 0ms;
        -khtml-transition: all 300ms linear 0ms;
        -moz-transition: all 300ms linear 0ms;
        -ms-transition: all 300ms linear 0ms;
        -o-transition: all 300ms linear 0ms;
        transition: all 300ms linear 0ms;
        transform: translate(0, 10px);
        left: 0;
        top: auto;
        z-index: 99;
        min-width: max-content;
        padding: 16px 15px 16px 24px;
        background: #010101;
        box-shadow: 0 4px 50px 0 rgba(106, 155, 182, 0.20);
    }

    .main-header .site-navigation .menu ul ul li {
        /*   white-space: nowrap; */
    }

    /** Content **/
    .benefit-item,
    .benefit-content-hover {
        padding-left: 5px;
        padding-right: 5px;
    }

    .benefit-item {
        min-height: 315px;
    }

    .company-benefits-content>.row>div:not(:last-child) .benefit-item:before {
        height: 100%;
    }

}

@media screen and (min-width: 1400px) {

    /** Header **/

    .main-header .site-navigation .menu {
        justify-content: center;
    }

    .main-header__top-item.main-header__phone {
        display: none !important;
    }

    .site-navigation .other-links {
        display: flex !important;
    }


    /** Content **/
    .banner-title {
        font-size: 60px;
    }

    .form-quote {
        max-width: 580px;
    }

    .benefit-item,
    .benefit-content-hover {
        padding-left: 25px;
        padding-right: 25px;
    }

    .benefit-item {
        min-height: 270px;
    }

    .our-services-slide__navigation.slide-controls {
        display: flex;
        flex-direction: column-reverse;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: -95px;
        margin-top: 0;
    }

    .blk-newsletter .newsletter-form {
        width: 500px;
    }

    .footer-logo {
        width: 263px;
    }
}

@media screen and (min-width: 1600px) {

    /** Header **/
    .site-navigation .site-branding {
        width: 200px;
    }

    .site-navigation .menu>ul>li>a {
        margin-right: 32px;
    }

    .site-navigation .other-links a {
        padding: 10px 30px;
        font-size: 14px;
    }

    .site-navigation .other-links a span b {
        font-size: 20px;
    }

    .site-navigation .other-links a>span:first-child svg {
        width: 40px;
    }

    .site-navigation .other-links a svg {
        margin-right: 16px;
    }


    /** Content **/
    .form-quote {
        max-width: 650px;
    }

    .banner-title {
        font-size: 64px;
    }

    .benefit-item,
    .benefit-content-hover {
        padding-left: 40px;
        padding-right: 40px;
    }

    .our-services-slide__navigation.slide-controls {
        left: -130px;
    }

    .footer-logo {
        width: 350px
    }
}

@media screen and (min-width: 1920px) {

    /**Header**/
    .main-header__top-inner,
    .site-navigation__inner {
        padding-left: 85px;
        padding-right: 85px;
    }

    .sticked-menu .site-navigation__inner {
        padding-left: 35px;
        padding-right: 35px;
    }

    .sticked-menu .site-navigation .other-links a.menu__free-quote-link {
        display: flex !important;
    }


    /** Content **/

}

@media screen and (min-width: 1200px) and (max-height: 800px) {}

@media screen and (max-width: 1199px) {

    /** Header **/
    .main-menu-toggle {
        display: block;
    }

    .sticked-menu {
        display: none !important;
    }

    .main-menu-toggle {
        position: absolute;
        right: 0;
        top: 37px;
        height: 20px;
        width: 31px;
        float: right;
    }

    .main-menu-toggle label {
        cursor: pointer;
        position: static;
        z-index: 99;
        height: 100%;
        width: 100%;
        top: 0;
        left: 0;
        margin: 0;
    }

    .main-menu-toggle .toggle-block {
        position: absolute;
        height: 3px;
        width: 100%;
        padding: 0;
        background-color: #fff;
    }

    .main-menu-toggle .toggle-blocks-1 {
        position: relative;
        float: left;
    }

    .main-menu-toggle .toggle-blocks-2 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle .toggle-blocks-3 {
        position: relative;
        float: left;
        margin-top: 6px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-2 {
        opacity: 0;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-1 {
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        margin-top: 10px;
    }

    .main-menu-toggle input[type=checkbox]:checked~.main-menu-toggle-block>.toggle-blocks-3 {
        transform: rotate(-135deg);
        -webkit-transform: rotate(-135deg);
        margin-top: -12px;
    }

    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>li>ul {
        display: none;
    }

    .main-header .site-navigation .menu.active,
    .main-header .site-navigation .menu>ul>li>ul.active {
        max-height: 55em;
        display: block;
    }

    .main-header .site-navigation .menu>ul>li>a {
        padding: 9px 0;
        justify-content: space-between;
        display: flex;
        align-items: center;
        color: #0A0101;
        text-align: left;
    }

    .main-header .site-navigation .menu>ul>li>a br {
        display: none;
    }

    .main-header .site-navigation .menu ul ul>li a {
        padding: 4px 15px 4px 20px;
        color: #0A0101;
    }

    .main-header .site-navigation .menu ul ul>li.active>a,
    .main-header .site-navigation .menu ul ul>li:hover>a,
    .main-header .site-navigation .menu ul ul>li.hover>a,
    .main-header .site-navigation .menu>ul>li.active>a,
    .main-header .site-navigation .menu>ul>li:hover>a,
    .main-header .site-navigation .menu>ul>li.hover>a {
        color: #007073;
        background: none;
    }

    .main-header .site-navigation .menu ul>ul,
    .main-header .site-navigation .menu ul>ul>ul {
        display: inherit;
        position: relative;
        left: auto;
        top: auto;
        border: none;
    }

    .main-header .site-navigation .menu>ul {
        position: absolute;
        left: 0;
        max-height: calc(100vh - 80px);
        padding: 20px 20px;
        -webkit-box-shadow: 0 0 100px 0 rgb(0 0 0 / 11%);
        box-shadow: 0 0 100px 0 rgb(0 0 0 / 11%);
        z-index: 100;
        width: 100%;
        z-index: 20000;
        top: auto;
        background-color: #fff;
        overflow-y: scroll;
        border-top: 0;
    }

    .main-header .site-navigation .menu>ul>li.has-submenu>a:after {
        content: "\f107";
        font-family: "FontAwesome";
        font-size: 20px;
        position: relative;
        display: inline-block;
        margin-left: 5px;
        font-weight: 700;
    }

    .main-header .site-navigation .menu ul>li.has-submenu>a.active:after {
        content: '\f106';
    }

    .main-header .site-navigation .menu li,
    .main-header .site-navigation .menu>ul>li {
        display: block;
        overflow: hidden;
    }

    .main-header .site-navigation .menu,
    .main-header .site-navigation .menu>ul>ul {
        max-height: 0;
        background-color: #fff;
    }

    .site-navigation.fixed-header {
        width: 100%;
        top: 0;
        left: 0;
        background: #004345;
        position: fixed;
        box-shadow: 0 4px 60px 0 rgba(10, 1, 1, 0.20);
    }

    #site-header-menu .container {
        max-width: 100%;
    }

    .site-navigation .site-branding {
        position: relative;
        width: 160px;
        padding: 10px 0;
    }

    .main-header__top {
        height: 50px;
    }

    /** Content **/
    .page section {
        padding: 70px 0;
    }

    .bloc-content .img-box.width-lg-45 {
        width: 45%;
    }

    .bloc-content.img-box--right .img-box {
        margin-left: 30px;
    }

    .bloc-content.img-box--left .img-box {
        margin-right: 30px;
    }

    .form-quote {
        margin-top: 70px;
        position: relative;
        max-width: 100%;
        right: 0;
        height: 100%;
        padding: 40px 30px 40px;
    }

    .form-quote__inputs fieldset:first-child {
        margin: 0 16px 0 0;
    }

    .bloc-image.image-1 {
        width: 426px;
        height: 600px;
    }

    .blk-experience {
        top: 40px;
        left: 20px;
        padding: 67px;
        width: 220px;
        height: 220px;
    }

    .blk-experience .txt-circle {
        width: 90%;
    }

    .company-benefits-content>.row>div:nth-child(2n) .benefit-item:before {
        display: none;
    }

    .company-benefits-content>.row>div:nth-child(2) .benefit-item:after,
    .company-benefits-content>.row>div:nth-child(1) .benefit-item:after {
        content: "";
        background: url(../images/line-shape-hor.svg) no-repeat top left;
        width: 100%;
        height: 3px;
        position: absolute;
        bottom: 0;
        left: 0;
        background-size: cover;
    }

    .service-item {
        width: 100%;
    }

    .services-slide .swiper-slide {
        width: 100%;
    }

    .services-slide-outer {
        margin-right: 0;
    }

    .actus-image {
        height: 370px;
    }

    .testimonials-action {
        padding: 40px 0 0 126px;
    }

    .testimonials-ico {
        margin-top: 0;
    }

    .testimonials-ico {
        font-size: 20px;
    }

    .actus-item .actus-date .day {
        font-size: 34px;
        width: 75px;
        height: 75px;
    }

    .actus-item .actus-date .month {
        height: 32px;
    }

    .actus-item .actus-date {
        font-size: 14px;
        width: 75px;
    }

    .sect-title h1,
    .sect-title .h1,
    .page-title,
    .sect-title h2,
    .sect-title .h2,
    .sect-title .bloc-title {
        font-size: 42px;
    }

    .blk-newsletter .newsletter-form {
        width: 375px;
    }

    .blk-newsletter .sect-title .bloc-title {
        font-size: 32px;
    }

    .footer-column .footer-logo {
        width: auto;
    }

    .footer-logo {
        width: 245px;
    }

    .banner-title {
        font-size: 50px;
    }

    .intern .form-quote {
        flex-wrap: wrap;
    }

    .intern .form-quote__title {
        max-width: 100%;
        margin: 0 0 30px 0;
        width: 100%;
    }

    .txt-box.padding-l-43px {
        padding-left: 0;
    }

    .blk-contact-infos {
        width: 100%;
        padding-left: 30px;
        padding-right: 30px;
    }

    .blk-contact-infos .img-logo img {
        width: 260px;
        height: auto;
    }

    .blk-contact-infos .line-hor:before,
    .blk-contact-infos .line-hor:after {
        width: calc(100% + 20px);
        background-size: 100% 100%;
    }

    .blk-contact-infos .line-ver:before,
    .blk-contact-infos .line-ver:after {
        background-size: 100% 100%;
        height: calc(100% + 20px);
    }
}

@media screen and (max-width: 991px) {

    /** Header **/

    /** Content **/
    .bloc-content .img-box.width-lg-45 {
        width: auto;
    }

    .bloc-content.img-box--right .img-box,
    .bloc-content.img-box--left .img-box {
        margin-right: 0;
        margin-left: 0;
    }

    .online-payment-action {
        padding: 40px 0 0 126px;
    }

    .banner-title {
        font-size: 46px;
    }

    .banner-slide__content .banner-subtitle {
        font-size: 22px;
    }

    .intern .form-quote__inputs fieldset:first-child,
    .form-quote__inputs fieldset:first-child {
        margin: 0 0 16px 0;
    }

    .sect-title h1,
    .sect-title .h1,
    .page-title,
    .sect-title h2,
    .sect-title .h2,
    .sect-title .bloc-title {
        font-size: 38px;
    }

    .sub-title {
        font-size: 15px;
    }

    .blk-experience {
        padding: 59px;
        width: 190px;
        height: 190px;
    }

    .bloc-text.column-count-2 {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }

    .bloc-text.column-gap-30px {
        -moz-column-gap: 0;
        -webkit-column-gap: 0;
        column-gap: 0;
    }

    .service-txt {
        padding: 30px;
    }

    .service-item .service-more a {
        width: 40px;
        height: 40px;
        padding: 13px;
    }

    .service-ico {
        width: 60px;
        height: 60px;
    }

    .service-title {
        font-size: 20px;
    }

    .service-item .line {
        width: 100%;
    }

    .slide-controls .swiper-btn-prev,
    .slide-controls .swiper-btn-next {
        width: 50px;
        height: 50px;
    }

    .online-payment-ico,
    .testimonials-ico {
        width: 70px;
        height: 70px;
        min-width: 70px;
        padding: 12px;
    }

    .newsletter-content,
    .online-payment-content,
    .testimonials-content {
        gap: 35px;
    }

    .online-payment-action,
    .testimonials-action {
        padding-left: 106px;
    }

    .blk-newsletter .newsletter-form {
        margin: 30px 0 0 106px;
        width: 460px;
    }

    .footer-column>.row {
        margin: 0 -15px;
    }

    .footer-column>.row>div {
        padding-left: 15px;
        padding-right: 15px;
    }

    .footer-column .footer-logo {
        width: 200px;
    }

    .intern .form-quote form {
        flex-direction: column;
    }

    .intern .form-quote .next-step {
        margin-left: 0;
    }

    .blk-contact-infos {
        padding: 0 0 70px;
        height: auto;
    }

    .blk-contact-infos .img-logo {
        margin-bottom: 85px;
    }

    .blk-contact-form {
        max-width: 100%;
    }

    .blk-contact-infos .line-hor,
    .blk-contact-infos .line-ver {
        display: none;
    }
}

@media screen and (max-width: 767px) {

    /** Header **/
    .main-header__top-item .contact-ico {
        width: 22px;
        height: 22px;
        margin-right: 10px;
        padding: 5px;
    }

    .main-header__top {
        height: 40px;
        padding: 7px 0;
    }

    .main-header__top-item>a,
    .main-header__top-item {
        font-size: 15px;
    }

    .site-navigation .site-branding {
        position: relative;
        width: 125px;
        padding: 10px 0;
    }

    .main-menu-toggle {
        top: 27px;
    }


    /** Content **/
    .banner-title {
        font-size: 38px;
    }

    .btn-1,
    .btn-2,
    button,
    input[type="submit"],
    input[type="button"] {
        height: 45px;
        padding-left: 20px;
    }

    .btn-txt {
        margin-right: 20px;
    }

    .btn-ico {
        width: 35px;
        min-width: 35px;
        height: 35px;
    }

    .form-quote__title {
        font-size: 28px;
    }

    .blk-experience {
        padding: 47px;
        width: 150px;
        height: 150px;
    }

    .sect-title h1,
    .sect-title .h1,
    .page-title,
    .sect-title h2,
    .sect-title .h2,
    .sect-title .bloc-title {
        font-size: 32px;
    }

    .blk-newsletter .sect-title .bloc-title {
        font-size: 26px;
    }

    .sub-title {
        font-size: 14px;
    }

    .sub-title .square-left,
    .sub-title .square-right {
        width: 6px;
        height: 6px;
        margin-right: 10px;
    }

    .benefit-item:before {
        display: none;
    }

    .company-benefits-content>.row>div:not(:last-child) .benefit-item:after {
        content: "";
        background: url(../images/line-shape-hor.svg) no-repeat top left;
        width: 100%;
        height: 3px;
        position: absolute;
        bottom: 0;
        left: 0;
        background-size: cover;
    }

    .benefit-item .benefit-ico {
        width: 60px;
        height: 60px;
        margin-bottom: 35px;
    }

    .newsletter-ico,
    .online-payment-ico,
    .testimonials-ico {
        width: 50px;
        height: 50px;
        min-width: 50px;
        padding: 12px;
    }

    .newsletter-content,
    .online-payment-content,
    .testimonials-content {
        gap: 25px;
        flex-direction: column;
        align-items: start;
    }

    .online-payment-action,
    .testimonials-action {
        padding-left: 0;
    }

    .blk-newsletter .newsletter-form {
        margin-left: 0;
    }

    .actus-item .actus-date .day {
        font-size: 28px;
        width: 60px;
        height: 60px;
    }

    .actus-item .actus-date {
        font-size: 13px;
        width: 60px;
    }

    .actus-item .actus-date .month {
        height: 28px;
    }

    .actus-image {
        height: 300px;
    }

    .banner-slide__content .banner-subtitle,
    .actus-item .actus-title {
        font-size: 20px;
    }

    .footer-column .footer-logo {
        width: 250px;
    }

    .banner-slide .banner-slide__item {
        height: 100%;
        min-height: 600px;
    }

    .intern .banner-inner .banner-content,
    .banner-slide__content {
        padding: 100px 0;
    }

    .intern .banner-inner {
        min-height: 480px;
        height: 100%;
    }

    .intern.page-contact .banner-inner {
        min-height: 380px;
        height: 100%;
    }

    .blk-contact-infos .sect-title .bloc-title {
        font-size: 22px;
    }
}

@media screen and (max-width: 576px) {

    /** Header**/
    .main-header__top-item>a,
    .main-header__top-item {
        font-size: 14px;
    }

    .main-header__top {
        height: 36px;
        padding: 5px 0;
    }

    .main-header__top-item .contact-ico {
        width: 20px;
        height: 20px;
    }

    .main-header__top-item.main-header__client-area .square {
        width: 6px;
        height: 6px;
        margin-right: 10px;
    }

    .site-navigation .site-branding {
        width: 110px;
        padding: 7px 0;
    }

    .main-menu-toggle {
        top: 18px;
    }


    /** Content **/
    .banner-title {
        font-size: 30px;
    }

    .blk-contact-infos ul li,
    .benefit-item .benefit-title,
    .banner-slide__content .banner-subtitle,
    .actus-item .actus-title {
        font-size: 18px;
    }

    .btn-txt {
        font-size: 13px;
        margin-right: 15px;
    }

    .btn-1,
    .btn-2,
    button,
    input[type="submit"],
    input[type="button"] {
        padding-left: 15px;
    }

    .form-quote__title {
        font-size: 25px;
    }

    .form-quote .list-btn {
        flex-direction: column;
    }

    .form-quote .form-group {
        margin-bottom: 15px;
    }

    .form-quote .next-step button .btn-txt {
        font-size: 15px;
    }

    .bloc-image.image-1 {
        width: 100%;
        height: 450px;
    }

    .blk-experience {
        padding: 40px;
        width: 130px;
        height: 130px;
    }

    .sect-title h1,
    .sect-title .h1,
    .page-title,
    .sect-title h2,
    .sect-title .h2,
    .sect-title .bloc-title {
        font-size: 28px;
    }

    .benefit-item .benefit-ico {
        width: 50px;
        height: 50px;
        margin-bottom: 30px;
    }

    .benefit-item {
        min-height: 315px;
    }

    .benefit-item:hover .benefit-content-hover {
        padding-left: 30px;
        padding-right: 30px;
    }

    .service-ico {
        width: 50px;
        height: 50px;
    }

    .service-item .line {
        margin: 30px 0;
    }

    .service-number {
        font-size: 16px;
    }

    .service-item .service-more a {
        width: 35px;
        height: 35px;
        padding: 10px;
    }

    .slide-controls .swiper-btn-prev,
    .slide-controls .swiper-btn-next {
        width: 42px;
        height: 42px;
        padding: 14px;
    }

    .actus-item .actus-date .day {
        font-size: 23px;
        width: 52px;
        height: 47px;
    }

    .actus-item .actus-date .month {
        height: 24px;
    }

    .actus-item .actus-date {
        font-size: 12px;
        width: 52px;
    }

    .blk-newsletter .sect-title .bloc-title {
        font-size: 24px;
    }

    .blk-newsletter .newsletter-form {
        width: 100%;
    }

    .footer-column .footer-logo {
        width: 220px;
    }

    .blk-contact-infos .sect-title .bloc-title,
    .footer-title {
        font-size: 20px;
    }

    .banner-slide .banner-slide__item {
        min-height: 500px;
    }

    .blk-contact-infos .img-logo img {
        width: 240px;
        height: auto;
    }

    .blk-contact-infos ul li .contact-ico img {
        width: 22px;
        height: 22px;
    }
}